How to install libmowgli-dev on Debian Unstable (Sid)